/*====================
1. Google fonts
======================*/

@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Playfair:ital,opsz,wght@0,5..1200,300..900;1,5..1200,300..900&display=swap');

:root {
  --body-font: "DM Sans", sans-serif;
  --heading-font: "Playfair", serif;
  --theme-color: #159946;
  --theme-color2: #353535;
  --theme-bg-light: #F6F6F6;
}


/*====================
3. General css
======================*/

*,
*:before,
*:after {
  box-sizing: inherit;
}

* {
  scroll-behavior: inherit !important;
}

html,
body {
  height: auto;
  width: 100%;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  overflow-x: hidden;
}

body {
  font-family: var(--body-font);
  font-style: normal;
  font-size: 16px;
  font-weight: normal;
  color: var(--body-text-color);
  line-height: 1.8;
  background: transparent;
  overflow-x: hidden;
}


/*::-webkit-scrollbar {*/
/*  width: 10px;*/
/*  background: transparent;*/
/*}*/
/*::-webkit-scrollbar-track {*/
/*  background: transparent; */
/*}*/
 
/*::-webkit-scrollbar-thumb {*/
/*  background: var(--theme-color); */
/*  border-radius: 10px;*/
/*}*/

/*::-webkit-scrollbar-thumb:hover {*/
/*  background: #555; */
/*}*/

a {
  color:  var(--color-dark);
  display: inline-block;
}

a,
a:active,
a:focus,
a:hover {
  outline: none;
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  -ms-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
  text-decoration: none;
}

a:hover {
  color: var(--color-blue);
}

ul {
  margin: 0;
  padding: 0;
}

li {
  list-style: none;
}
button{
  outline: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  color:  var(--body-text-color);
  margin: 0px;
  font-weight: 600;
  font-family: var(--heading-font);
  line-height: 1.2;
}

h1 {
  font-size: 40px;
}

h2 {
  font-size: 35px;
}

h3 {
  font-size: 28px;
}

h4 {
  font-size: 22px;
}

h5 {
  font-size: 18px;
}

h6 {
  font-size: 16px;
}

p {
    margin: 0px;
    font-size: 16px;
}

.img,
img {
  max-width: 100%;
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -ms-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
  height: auto;
}

label {
  color: #999;
  cursor: pointer;
  font-weight: 400;
}

*::-moz-selection {
  background: #d6b161;
  color: var(--color-white);
  text-shadow: none;
}

::-moz-selection {
  background: #555;
  color: var(--color-white);
  text-shadow: none;
}

::selection {
  background: #555;
  color: var(--color-white);
  text-shadow: none;
}

*::-moz-placeholder {
  color: #999;
  font-size: 16px;
  opacity: 1;
}

*::placeholder {
  color: #999;
  font-size: 16px;
  opacity: 1;
}

select.form-control {
  -webkit-appearance: menulist;
}


/*===================
4. Theme default css
======================*/

.bg {
  background: var(--theme-bg-light);
}



/*====================
5. Margin & padding
======================*/

.pt-0 {
  padding-top: 0px;
}

.pt-10 {
  padding-top: 10px;
}

.pt-20 {
  padding-top: 20px;
}

.pt-30 {
  padding-top: 30px;
}

.pt-40 {
  padding-top: 40px;
}

.pt-50 {
  padding-top: 50px;
}

.pt-60 {
  padding-top: 60px;
}

.pt-70 {
  padding-top: 70px;
}

.pt-80 {
  padding-top: 80px;
}

.pt-90 {
  padding-top: 90px;
}

.pt-100 {
  padding-top: 100px;
}

.pt-110 {
  padding-top: 110px;
}

.pt-120 {
  padding-top: 120px;
}

.pb-0 {
  padding-bottom: 0px;
}

.pb-10 {
  padding-bottom: 10px;
}

.pb-20 {
  padding-bottom: 20px;
}

.pb-30 {
  padding-bottom: 30px;
}

.pb-40 {
  padding-bottom: 40px;
}

.pb-50 {
  padding-bottom: 50px;
}

.pb-60 {
  padding-bottom: 60px;
}

.pb-70 {
  padding-bottom: 70px;
}

.pb-80 {
  padding-bottom: 80px;
}

.pb-90 {
  padding-bottom: 90px;
}

.pb-100 {
  padding-bottom: 100px;
}

.pb-110 {
  padding-bottom: 110px;
}

.pb-120 {
  padding-bottom: 120px;
}

.py-80 {
  padding: 80px 0;
}

.py-90 {
  padding: 90px 0;
}

.py-100 {
  padding: 100px 0;
}

.py-110 {
  padding: 110px 0;
}

.py-120 {
  padding: 120px 0;
}

.mt-0 {
  margin-top: 0px;
}

.mt-10 {
  margin-top: 10px;
}

.mt-20 {
  margin-top: 20px;
}

.mt-30 {
  margin-top: 30px;
}

.mt-40 {
  margin-top: 40px;
}

.mt-50 {
  margin-top: 50px;
}

.mt-60 {
  margin-top: 60px;
}

.mt-70 {
  margin-top: 70px;
}

.mt-80 {
  margin-top: 80px;
}

.mt-90 {
  margin-top: 90px;
}

.mt-100 {
  margin-top: 100px;
}

.mt-110 {
  margin-top: 110px;
}

.mt-120 {
  margin-top: 120px;
}

.mb-0 {
  margin-bottom: 0px;
}

.mb-10 {
  margin-bottom: 10px;
}

.mb-20 {
  margin-bottom: 20px;
}

.mb-30 {
  margin-bottom: 30px;
}

.mb-40 {
  margin-bottom: 40px;
}

.mb-50 {
  margin-bottom: 50px;
}

.mb-60 {
  margin-bottom: 60px;
}

.mb-70 {
  margin-bottom: 70px;
}

.mb-80 {
  margin-bottom: 80px;
}

.mb-90 {
  margin-bottom: 90px;
}

.mb-100 {
  margin-bottom: 100px;
}

.mb-110 {
  margin-bottom: 110px;
}

.mb-120 {
  margin-bottom: 120px;
}

.my-80 {
  margin: 80px 0;
}

.my-90 {
  margin: 90px 0;
}

.my-100 {
  margin: 100px 0;
}

.my-110 {
  margin: 110px 0;
}

.my-120 {
  margin: 120px 0;
}



/*_ _ _ _ _ _ _ _ _ Main Page CSS _ _ _ _ _ _ _ _ _*/


.main-div {
    width: 100%;
    height: 100vh;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
    overflow: hidden;
}
.main-div-overlay{
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.20);
}
.main-banner-contents {
    padding: 13px 0 10px;
}
.main-banner-contents .logo img {
    height: 70px;
    width: auto;
    z-index: 99;
    position: relative;
}
.main-banner-contents .logo {
    margin-bottom: 0px;
}
.main-banner-contents .info span {
    color: #fff;
    font-size: 18px;
    display: block;
    margin-bottom: 0px;
    line-height: 1;
    text-transform: capitalize;
}
.pattern-image {
    margin-bottom: 4px;
}
.pattern-image img {
    height: 11px;
}
.main-banner-contents .info p {
    font-size: 16px;
    line-height: 1.6;
    color: #fff;
    margin-bottom: 12px;
}
.main-banner-contents .info h1 {
    font-size: 64px;
    color: #fff;
    line-height: .9;
    margin-bottom: 15px;
    font-weight: 700;
    text-transform: capitalize;
}
.main-banner-products-items .overlay h3 {
    color: #fff;
    font-size: 38px;
    margin-bottom: 0;
}
.main-banner-products-items .overlay h3:hover{
  color: var(--theme-color);
}
.main-banner-products-items .overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    background: linear-gradient(0deg, black, transparent);
    width: 100%;
    height: 100%;
    display: flex;
    align-items: end;
    padding: 20px 30px;
}
.main-banner-products-items img {
    width: 100%;
    height: 233px;
    object-fit: cover;
    transition: .5s;
}
.main-banner-products-items {
    position: relative;
    margin-bottom: 15px;
    border-radius: 26px;
    overflow: hidden;
    transition: .5s;
    border: 5px solid #b90203;
}
.main-banner-products-items.two{
  border-color: #083f28;
}
.main-banner-products-items.three{
  border-color: #cab340;
}
.main-banner-products-items.four{
  border-color: #1f305d;
}
.main-banner-products-items:hover img{
  transform: scale(1.08);
}
.main-banner-products{
  padding-top: 10px;
  padding-bottom: 0px;
}
.main-banner-products h2 {
    text-align: center;
    margin-bottom: 16px;
    color: #fff;
    font-size: 40px;
}
.main-banner-products a{
  display: block;
}
.main-banner-contents .company p {
    color: #fff;
    font-size: 15px;
}
.main-banner-contents .company {
    margin-top: 100px;
}
.p-relative{
  position: relative;
}

.btn-theme{
  display: inline-block;
  padding: 10px 25px;
  font-size: 16px;
  color: #fff;
  background: var(--theme-color);
  border-radius: 10px;
}
.btn-theme:hover{
  background: #086a2c;
  color: #fff;
}
.category-iframe-video-items {
    border-radius: 14px;
    overflow: hidden;
    margin-bottom: 15px;
}
.category-iframe-video-items iframe {
    width: 100%;
    height: 280px;
    border-radius: 14px;
    overflow: hidden;
}
.main-banner-contents .companys p {
    color: #fff;
}

@media (min-width: 1650px){
  .main-banner-products{
    padding-top: 40px;
    padding-bottom: 20px;
  }
}

@media (min-width: 1450px){
  .main-banner-products{
    padding-top: 20px;
    padding-bottom: 20px;
  }
}


@media (max-width: 576px){
    .main-div{
        overflow: auto;
    }
    .main-banner-products-items img {
        height: 100%;
    }
    .food-tv-text h2 {
      margin-left: 0;
    }
}



.product-details-images img {
    width: 100%;
    height: 100%;
    border-radius: 30px;
    object-fit: cover;
}
.company-copyrights p {
    color: #fff;
    text-align: left;
}
.main-banner-contents .info {
    margin-top: 30px;
}